-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-recursive-crawl
Binary: python3-colcon-recursive-crawl
Architecture: all
Version: 0.2.3-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>, Jochen Sprickerhof <jspricke@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/colcon/colcon-recursive-crawl
Description: collective construction meta build tool - recursive crawl extension
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides the recursive crawl extension to discover buildable
 packages in a source tree.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-recursive-crawl
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-recursive-crawl.git
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pylint <!nocheck>, python3-all, python3-colcon-core, python3-flake8 <!nocheck>, python3-pep8-naming <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-setuptools
Package-List:
 python3-colcon-recursive-crawl deb python optional arch=all
Checksums-Sha1:
 52253d0c9bf86515078fc7253b716ada4c31a399 8409 ros2-colcon-recursive-crawl_0.2.3.orig.tar.gz
 b6333ac2c413ffe4480901662c21a2591d89be9b 2472 ros2-colcon-recursive-crawl_0.2.3-1.debian.tar.xz
Checksums-Sha256:
 960a3dff0ded859c7c170da4273b6a16ba31000052d7ca1cb921002ecceb7ab1 8409 ros2-colcon-recursive-crawl_0.2.3.orig.tar.gz
 64bdc7c7202c83626168274db0ea81da97ea772327f1c9a95ef9ea720d49fd75 2472 ros2-colcon-recursive-crawl_0.2.3-1.debian.tar.xz
Files:
 72b3d8557c2d54b51a6ed70a4f878fd1 8409 ros2-colcon-recursive-crawl_0.2.3.orig.tar.gz
 0888987f47cd3018a2349f241688d1c4 2472 ros2-colcon-recursive-crawl_0.2.3-1.debian.tar.xz
Dgit: 30f9cbdc38b08b5d3817b57e7264b99690f03ac4 debian archive/debian/0.2.3-1 https://git.dgit.debian.org/ros2-colcon-recursive-crawl

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmVBJukUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVmcvgv/cUQe06qalEF4EDNdvzjox7fnNR2T
wPgJluBANwzMUxgPh5M758ZWtCUVdWkwHNuuwrM503DLCGv2wVhsEDBXbWxF5742
eOAqqOdL3a2LzS5kGRyTCbcLuG7hRGay4NtiD1tQ55HpQCzMI3/9kFNs7K9Z6Q7j
hotJ0WE7YCDQhb+Si7l8WpW8KAcRCV7TmnVQhfSkLwtGgIg3Aso11cPQ3fBD9gK4
XYdftjNIuwNJiWKNEBJhg4bEjbvMCHb2nq9VfdgNnzygRV2azGCzgDSX95Z9HdpK
fgBU2P0Ck4UMHLJb5yKJ+RNXduJ/AmgG5RcdOGY9lE1A60PPLYIWrSkcdNNbjDc8
Vs6q/RFVV+Uv5v625hr+c9zsh5wJA3uSKJDv0Qiz+kUp/g5i/IPBreG3IdGeF+k0
tyYbXmdKqEh7ExUgaHkIwteOZEyFqm8Wu6v+24Ceqj6qTndK7GODkSElhK4oxIQA
5uYuFSZVOSlYNk4NV9y9o0bNC+mqBxh5Vdl/
=1Os2
-----END PGP SIGNATURE-----
